/*Help CSS Start*/
.help-heading {
font-family: Arial; 
color: #000066; 
font-size: 12px; 
font-weight: bold;
}
.help-subheading {
font-family: Arial; 
color: #000066; 
font-size: 11px; 
font-weight: bold;
}
.help-content {
font-family: Arial; 
color: #000000; 
font-size: 11px; 
text-align:justify;
}
/*Help CSS End*/

/*Edit CSS Start*/

.edit-heading {
font-family: Arial; 
color: #000066; 
font-size: 12px; 
font-weight: bold;
}

.edit-content {
font-family: Arial; 
color: #000000; 
font-size: 11px;
font-weight: bold;
}
.eetimesTable{
	font-family: Arial;
	color: #000000;
	font-size:11px;	
	font-weight: bold;
}

/*Edit CSS End*/

/*View CSS Start*/

.view-heading {
	font-family: Arial; 
	color: #000066; 
	font-size: 13px; 
	font-weight: bold;
}

.view-subheading {
	font-family: Arial; 
	color: #000066; 
	font-size: 12px; 
	font-weight: bold;
}

.view-contentheading {
	font-family: Arial; 
	color:#404040; 
	font-size: 12px; 
	font-weight:bold;
	line-height:1.3em;
	line-height:1.3em;
}

.view-contentdesc {
	font-family: Arial; 
	color:#404040; 
	font-size: 12px;
	font-weight:normal;
	line-height:1.3em;
	text-align:justify;
	font-weight:bold;
}

.viewPagination{
	font-family: Arial; 
	font-size:12px; 
	color:#000066; 
	text-decoration:none; 
	font-weight: bold; 
	cursor: pointer; 
	margin:5px 0px 5px 0px;
}

.viewPaginationWOCursor{
	font-family: Arial; 
	font-size:12px; 
	color:#000066; 
	text-decoration:none; 
	font-weight: bold; 
	margin:5px 0px 5px 0px;
	
}

.viewmoreresults{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #000066;
	padding-left: 5px;
}

.view-date {
	font-size:10px;
	font-family:Arial;
	color:#666666;
	font-weight:lighter;
}

.viewClassWithoutBottomBorder{
	border-top:1px solid #000066;
	border-left:1px solid #000066; 
	border-right:1px solid #000066;
	font-family:Arial;
	font-size:12px; 
	font-weight:bold;
	color:#000066;
}
.viewClassWithoutTopBorder{
	border-bottom:1px solid #000066;
	border-left:1px solid #000066; 
	border-right:1px solid #000066;
	font-family:Arial;
	font-size:12px; 
	font-weight:bold;
	color:#000066;
}
.viewClassWithBottomBorder{
	border-top:1px solid #000066;
	border-left:1px solid #000066; 
	border-right:1px solid #000066;
	border-bottom:1px solid #000066;			
	font-family:Arial;
	font-size:12px; 
	font-weight:bold;
	color:#000066;
}
.view-textindustries {
	font-family:Arial;
	font-size:12px; 
	color:#000066;
	font-weight:bold;
}

.view-fontred {
	color:#cc0000;
}

.view-fontblue {
	color:#000066;
}
.view-fontgreen {
	color:green;
}
.default{
	cursor: pointer;
	color: #000066;
	font-size: 12px;
	font-family:Arial;
	font-weight:bold;
	}
.selectedPage{
	color: #404040;
	font-family:Arial;
	font-style: bold;
	font-size: 12px;
}
#htmlbodies p {
	color: #404040;
	font-size: 12px;
	font-family:Arial;
	margin-top:12px;
	margin-bottom:12px;
}
#htmlbodies li {
	color: #404040;
	font-size: 12px;
	font-family:Arial;
	margin-left:17px;
}
.view-blueblogbox    {
	font-size:12px;
	font-family:Arial;
	color:#000066;
	font-weight:bold;
	width:90%;
	margin:0px 0px 5px 10px;
	border:1px solid #000066;
	padding:10px 20px 10px 20px;
	-moz-border-radius:5px;
}
.view-bisblogbox     {
	font-size:12px;
	font-family:Arial;
	color:#404040;
	width:90%;
	margin-left:10px;
	font-weight:bold;
	border:1px solid #000066;
	padding:10px 20px 10px 20px;
}
.view-bislightblogbox  {
	font-size:12px;
	font-family:Arial;
	color:#404040;
	width:90%;
	margin-left:10px;
	border:1px solid #000066;
	padding:10px 20px 10px 20px;
}
.view-grayblogbox    {
	font-size:12px;
	font-family:Arial;
	color:#000066;
	font-weight:bold;
	width:90%;
	margin-left:10px;
	display: block;
	border:1px solid #b3b3b3;
	padding:10px 20px 10px 20px;
	-moz-border-radius:7px;
}
.view-textfield	{
	font-family:Arial;
	font-size:12px;
	color: #404040;
	padding-left:200px; 
	float:left; 
	padding-top:3px;
	padding-bottom:8px;
}
.view-paddingright250	{
	padding-right:250px;
	padding-bottom:8px;
	font-family:Arial;
	font-size:12px;
	color: #404040;
}
.view-retextarea{
	font-family:Arial;
	font-size:12px;
	color: #404040;
	border:1px solid #000066;
	height:22px;
	}
.view-regWithBottomBorder	{
	border-top:1px solid #000066;
	border-left:1px solid #000066;
	border-right:1px solid #000066;
	border-bottom:1px solid #000066;
	padding-top:3px;
	padding-right:12px;
	padding-left:12px;
	padding-bottom:4px;					
	margin-right:10px;
	margin-top:5px;
	font-family:Arial;
	font-size:13px;
	color:#000066;
	cursor:pointer;
	font-weight:bold;
	height:20px;
}
.view-regWithoutBottomBorder	{
	border-top:1px solid #000066;
	border-left:1px solid #000066;
	border-right:1px solid #000066;
	color:#000066;
	cursor:pointer;
	padding-top:3px;
	padding-right:12px;
	padding-left:12px;
	padding-bottom:4px;					
	margin-right:10px;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	height:20px;
}

.view-regtextfield	{
	font-family:Arial; 
	font-size:12px; 
	color: #404040;
	padding-left:80px; 
	float:left; 
	padding-top:3px;
	padding-bottom:8px;
}
.view-regpaddingright250	{
	font-family:Arial; 
	font-size:12px;
	color: #404040;
	padding-right:70px;
	padding-bottom:8px;
}
.view-regpaddingright150	{
	font-family:Arial; 
	font-size:12px;
	color: #404040;
	padding-right:70px;
	padding-bottom:8px;
}
.view-bluetabs	{
	border-right:1px solid #000066;
	border-left:1px solid #000066;
	border-bottom:1px solid #000066;
	border-top:1px solid #000066;		
	margin-top:3px;
	margin-left:220px;
	font-family:Arial; 
	font-size:12px;
	color: #404040; 
	width:510px;
	padding:10px;
	float:left;
}

/*View CSS End*/

/* Links- Start */


/* Links- End */

/* Headers - Start */

h1	{
	font-family: Arial; 
	font-size: 13px; 
	font-weight: bold; 
	color: #000066; 
	line-height:28px;
	margin-bottom:8px;
 }

h2	{
	color: #000066; 
	font-family: Arial; 
	font-size: 12px; 
	font-weight: bold; 
}


h3	{ 	
	font-size: 12px; 
	font-family: Arial;
	color:#404040;
	font-weight:bold; 
}

h4	{ 
	font-size: 12px; 
	font-family: Arial; 
	color:#404040;
} 

h5	{ 
	/*font-family: Arial; 
	font-size: 12px;
	color:#000066; 
	font-weight: bold; 
	text-decoration: underline;*/
}

h6		{
	font-family: Arial; 
	font-size: 12px; 
	font-weight: bold; 
	color: red; 
	margin:0px;
	padding:0px;
} 
/* Headers - End */

/* Borders - Start */

.view-border{
	border:1px solid #000066;
}
.view-border3px{
	border:3px solid #000066;
}
.view-border10px{
	border:10px solid #000066;
}

.view-leftborder{
	border-left:1px solid #000066;
}

.view-rightborder{
	border-right:1px solid #000066;
}

.view-bottomborder{
	border-bottom:1px solid #000066;
}
.view-bottomborderemailstory{
	border-bottom:1px solid red;
	font-size:12px;
	font-family:arial;
	font-weight:bold;
	text-align:center;
	padding-bottom:3px;
}
.view-topborder{
	border-top:1px solid #000066;
}
.view-withoutTopborder{
	border-left:1px solid #000066;
	border-right:1px solid #000066;
	border-bottom:1px solid #000066;
}
.view-withoutLeftRightborder{
	border-top:1px solid #000066;
	border-bottom:1px solid #000066;
}

/* carrer page change */
.view-withTopborder{
	border-top:1px solid #000066;
	border-left:1px solid #000066;
	border-right:1px solid #000066;
	border-bottom:1px solid #000066;
	}
/* Borders - End */

.view-bgimagere{
	background-image: url(http://i.cmpnet.com/infoweek/new/headline_dots.gif); 
	background-repeat: repeat-y;
	font-family: Arial; 
	font-size: 13px; 
	font-weight: bold;
	}
.view-bgimg{
	background-image: url(http://i.cmpnet.com/infoweek/new/story_dots_long.gif);
	font-family: Arial; 
	font-size: 13px; 
	font-weight: bold;
	}
.view-bgimage{
	font-family: Arial; 
	font-size: 13px; 
	color:#000066;
	font-weight: bold;
	}
.view-career-content {
	font-family: verdana;
	font-size: 14px;
	color: #880000;
	background-position: center;
	letter-spacing: 2px;
	padding:5px;
	margin-bottom:8px;
	font-weight: bold;
	cursor:text;
}
.view-font11{
	font-size:13px;
}
.view-padding5a	{
	padding:5px;
}
.view-inputsize1{
	width:200px;
}
.view-liststyle1{
	list-style-type:disc;
}
.view-career-red-subheds1 {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	letter-spacing: 1px;
	padding:5px;
}
.view-floatl	{
	float: left;
}
.view-floatr	{
	float: right
}
.view-cccont{
	text-align: left; 
	height: auto;
	border: solid 1px #000066;
}
.view-widthauto	{
	width: auto;
}
.view-withoutTopBottomborder{
	border-right:1px solid #000066;
	border-left:1px solid #000066;
}
.view-typesa {
	list-style-type:square; 
	margin-left:20px; 
}
.view-pressrelease1	{
	/*margin: 6px; 
	font-size:10px;*/
	line-height: 1.3em;
}
.view-pressreleaseli{
	margin-left:23px; 
	padding-bottom:5px; 
	font-size:10px;
	line-height: 1.4em;
}
.view-pressreleaselinks{
    font-family: Sans-Serif;
    font-size: 11px;
    font-weight: normal;
    color: rgb(51, 51, 51);
}
.pressreleasehead h3{
        font-size: 14px;
        font-family: Arial;
        color:#404040;
        font-weight:bold;
}
.view-withoutTopBottomMargin{
	text-indent:0; 
	margin-left:20px; 
	margin-bottom:5px;
}
.view-slideshow{
	white-space:nowrap; 
	position: relative; 
	width:100%; 
	height: 85px; 
	z-index: 1; 
	overflow:auto; 
	margin-top:5px; 
	vertical-align: middle;
}
.view-verticalalign{
	vertical-align:middle;
}
.view-spdecoration{
    background: url("http://i.cmpnet.com/portal/greyTriangle_7.gif") no-repeat 2px .35em;
    font-family: Sans-Serif;
    font-size: 10px;
    padding-left:15px;
    line-height:1.5em;
}
.view-floatleft{
	float:left;
}
.view-csmain{
	width:370px;
	border-right:2px solid #000066; 
	padding-right:20px;
	float:left;
}
.view-cscurrentissue{
	width:150px; 
	padding-left:20px; 
	float:right;
}
.view-ttntitle{
	text-align:center; 
	padding:5px;
}
.view-tscontentslide {
	border: 2px solid #000066;
	padding: 0px;
	width: 570px;
	height: 196px;	
}
.view-tabbedHPLargeLeft {
	width: 340px;
	height: 176px;
	margin: 10px;
	float: left;
}
.view-tabbedHPSmallerRight {
	width: 170px;
	height: 176px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 5px;
	padding-left: 10px;
}
.view-displaynone{
	display: none;
}
.view-topbottommargin{
	margin-top: 10px; 
	margin-bottom: 10px;
	padding-left :5px;
	padding-top:5px;
	clear:both;
	border-top: 1px solid #ddd;
margin-left:5px;
margin-right:5px;
}
.view-letterspacing5{
	letter-spacing:5px;
 }
 .view-topmustread{
	font-size:12px; 
	color:#000066;
	font-family:Arial;
	line-height:20px; 
	font-weight:bold;
	padding:0px 5px 5px 0px;
	color: red; 
	}
.view-withoutbottomborderwithbgimage{
	border-top:1px solid #000066;
	border-left:1px solid #000066;
	border-right:1px solid #000066;
	border-bottom:0px;
	background-image:url(/cmpWeb2/images/iweek_portletheader.jpg);
	background-repeat:repeat-x;	
	cursor:pointer;
	font-family: Arial; 
	font-size:13px; 
	font-weight:bold;	
	color:#000066;
}
.view-bg_story_dots_long{
	height: 4px; 
	background-image: http://i.cmpnet.com/infoweek/new/story_dots_long.gif;
}
.view-bg_sideline_dots{
	background-image: http://i.cmpnet.com/infoweek/new/sideline_dots.gif;
}
.view-marginright5{
	margin-right:5px; 
}
.view-clearboth{
	clear: both;
}
.view-blogsection{
	background-color: #971C10;
	border-top: 2px solid #000066;
	padding: 3px 5px 3px 5px;
	font-weight: bold;
	font-family: Arial;
	text-align:left;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.view-whiteLinkNone {
	color: #FFFFFF;
	text-align: left;	
	text-decoration: none;
}
.view-topleftrightbottompadding{
	padding: 3px 6px 5px 6px;
}
.view-marginbottom5{
	margin-bottom: 5px;
}
.view-bgcolor#CACDD3{
	bgcolor="#CACDD3";
}
.view-headline_dots{
	background-image: http://i.cmpnet.com/infoweek/new/headline_dots.gif;
}
.view-temp_box_bg {
	background-repeat:repeat-x;
	background-image:url(http://i.cmpnet.com/financetech/croutons/hot_cold_bar.gif);
	background-color: #55A4FD;
	color: #ffffff;
	font-size:9px;
}
.view-style_type_disc{
	list-style-type:disc; 
	margin-left:20px; 
}

/* New */
.view-border0px{
	border:0px solid #000066;
}

.viewfeedbackform {
	width: 250px; 
	font-family: Arial; 
	font-size: 12px;
	color:#404040;  
}
.viewfeedbackform2 {
	width: 150px; 
	font-family: Arial; 
	font-size: 12px;
	color:#404040; 
}
.viewfeedbacksubmit {
	width: 100px; 
	font-family: Arial; 
	font-size: 12px;
	color:#404040;  
	font-weight: bold;
}
.viewfeedbackcategories {
	font-family: Arial; 
	font-size: 12px;
	color:#404040; 
	font-stretch: normal; 
	font-weight: bold;
}
.viewfeedbackcomments {
	width: 350px; 
	font-family: Arial; 
	font-size: 12px;
	color:#404040; 
}
.monthSelectedClass{
	color: black;
	font-style: bold;
}
.monthDefaultClass{
	color: #000066;
	cursor: pointer;
}
.yearDefault{
	color:#000066;
	cursor: pointer;
}
.yearSelected{
	color: black;
	font-style: bold;
}
.weekSelectedClass{
	color: black;
	font-style: bold;
}
.weekDefaultClass{
	color: #000066;
	cursor: pointer;
}
.searchFeedback {
    border-style: solid; 
	border-width: 1px; 
	color: #404040; 
	font-family: Arial; 
	font-weight: bold;
	width: 39px; 
	height: 17px; 
}

/* Top Story Editors Choice Reviews View CSS Start */
.contentslide {
	border: solid 2px #000066;
	padding: 0px;
	width: 570px;
	height: 193px;
	
}

.contentslide
.contentdiv {
	display: none;
}

.pagination {
	width: 576px; /*Width of pagination DIV. To equal that of Content Slider's width, take into account the later's left/right paddings!*/
	margin-top: 2px;
	text-align: left;
	font-family:  Arial;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.1em;
}

* html .pagination { /*Simplified box model hack to get IE5 to display width equal to that of Content Slider's*/
	width: 570px; /*IE5 width*/
	width: 576px; /*IE6 width*/
	margin-top: -2px;
	padding-top: 4px;
	height: 20px;
}



/* styles for the tabs themselves */
.pagination a {
	border-right: solid 2px #000066;
	border-bottom: solid 2px #000066;
	border-left: solid 2px #000066;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	text-decoration: none; 
	color: #000066;
	background-image:url(http://i.cmpnet.com/infoweek/css/rotatingNews/tab_bg_off.jpg);
	background-color: #FFFFFF;
}

*html .pagination a {
	border-right: solid 2px #000066;
	border-bottom: solid 2px #000066;
	border-left: solid 2px #000066;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	background-image:url(http://i.cmpnet.com/infoweek/css/rotatingNews/tab_bg_off.jpg);
	background-color: #FFFFFF;
}

.pagination a:hover {
	color: #000066;
	background-image: url(http://i.cmpnet.com/infoweek/css/rotatingNews/tab_bg_on.jpg);
	background-color: #FFFFFF;
}

.pagination a.selected {
	color: #000066;
	background-image: url(http://i.cmpnet.com/infoweek/css/rotatingNews/tab_bg_on.jpg);
	background-color: #FFFFFF;
}

.pagination > .autoRotateOn {
	color: #000066;
	background-image: url(http://i.cmpnet.com/infoweek/css/rotatingNews/tab_rotate_on.gif);
	background-color: #FFFFFF;
}

.pagination > .autoRotateOff {
	color: #000066;
	background-image: url(http://i.cmpnet.com/infoweek/css/rotatingNews/tab_rotate_off.gif);
	background-color: #FFFFFF;
}

.tabbedHPLargeLeft {
	width: 340px;
	height: 176px;
	margin: 10px;
	float: left;

}

* html .tabbedHPLargeLeft { /*IE adjustment */
	width: 350px;
	height: 176px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 4px;
}

.tabbedHPSmallerRight {
	width: 165px;
	height: 176px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	padding-left: 10px;
	border-left: solid 1px #000066;
	overflow: hidden;
	float: right;
	/* background-color:#F1F1F1; */
}

* html .tabbedHPSmallerRight {
	width: 170px;
	height: 176px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 5px;
	padding-left: 10px;
}

.tabbedHPFeaturedHeadline {
	font-family:  Arial;
	font-weight: bold;
	font-size: 12px;
	color: #000066; 
	text-decoration: none;
	line-height: 110%;
}
	
a.tabbedHPFeaturedHeadline:hover {
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #000066; 
}

.tabbedHPPad5 {
	padding-bottom: 5px;
}

.tabbedHPFeaturedblurb {
	font-family:  Arial;
	font-weight: normal;
	font-size: 12px;
	color: #404040;
	line-height: 115%;
}
	
.Right {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 10px;
	float: right;
	border: 0;
}

.Left {
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 8px;
	margin-left: 0px;
	float: left;
	border: 0;
}
	
.fullContainerArtTabbedHP {
	margin: 0px;
	padding: 0px;
	width: 570px;
	height: 196px;
}

.tabbedHPRelatedHead {
	font-family:  Arial;
	font-size: 13px;
	font-weight: bold;
	color: #000066;
	line-height: 15px;
}

#tabbedHPRelated {
	}

#tabbedHPRelated ul { 
	margin-top: 0px;
}
	
#tabbedHPRelated li { 
	background: url("http://i.cmpnet.com/portal/greyTriangle_7.gif") no-repeat 2px .35em;
	text-indent:0;
	line-height: 1.3em;
	padding-left:15px;
	padding-bottom: 15px;
}

#tabbedHPRelated a { 
	color: #000066;
	text-decoration:none ;
}

#tabbedHPRelated a:hover { 
	color: #000066;
	text-decoration: underline;
}

#tabbedHPRelated .redSquare {
	font: bold 12px Arial;
	
	

}
/* Top Story Editors Choice Reviews View CSS End */

/* Recent Information week View */
.butClassWithoutBottomBorder{
	border-top:1px solid #000066;
	border-left:1px solid #000066;
	border-right:1px solid #000066;
	font-family:Arial;
	font-size:12px; 
	font-weight:bold;
	color: #000066;
}

.butClassWithBottomBorder{
	border-top:1px solid #000066;
	border-left:1px solid #000066;
	border-right:1px solid #000066;
	border-bottom:1px solid #000066;
	font-family:Arial; 
	font-size:12px; 
	font-weight:bold;
	color: #000066;
	cursor:text;
}
.butClassWithBottomBorder1{
	border-top:1px solid #000066;
	border-left:1px solid #000066;
	border-bottom:1px solid #000066;
	border-right:1px solid #000066;
	font-family:Arial; 
	font-size:12px; 
	font-weight:bold;
	color: #000066;
	cursor:pointer;
}

.recent-iweek {
	font-family:Arial; 
	font-size:12px; 
	border-top:1px solid #000066;
	border-left:1px solid #000066;
	border-bottom:1px solid #000066;
	border-right:1px solid #000066;

}

.recent-iweekdata {
	border-left:1px solid #000066; 
	border-right:1px solid #000066; 
	border-bottom:1px solid #000066; 
	font-family:Arial; 
	font-size:12px; 
}

/* Recent Information week View */



.view-bullet{
	background: url("http://i.cmpnet.com/portal/greyTriangle_7.gif") no-repeat 2px .35em;
	padding-left:15px;
	margin-top:10px;
	text-indent:0;
	line-height: 1.3em;
}

/* techcareers.css - start*/

#container {
	font-family: Arial, Helvetica, sans-serif;
	background: White;
	height: 68px;
	width: 325px;
	overflow: hidden;
	margin-bottom: 5px;
	font-size: 10px;
	text-align: left;
}
.view-cccont1 {
	text-align: left; 
	height: auto;
}

.top_box {
	height: auto;
	width: auto;
}

.tccareerboxesborder {
        font-size: 9px;
        border-right: 1px solid #990000;
        border-left: 1px solid #990000;
        border-bottom: 1px solid #990000;
        background-color: #CC0000;
        padding-left: 4px;
}

.tccareerboxesborder a {
   font-weight: bold;
 }


 .red_subheds {
        font-size: 11px;
        font-style: normal;
        font-weight: bold;
        color: #FFFFFF;
        letter-spacing: 1px;
}

#control_box {
	    height: 25px;
        padding-left: 4px;
        padding-top: 1px;
        padding-bottom: 0px;
        border: solid 1px #CC0000;
}

#expression {
  font-size: 10px;
  width: 230px;
  float: left;
 }

#controls {
   width: 80px;
   float: right;
   font-weight: bold;
 }

.bottom_box {
	height: auto;
	width: auto;
}

#sponsorbox {
    border: solid 1px #CC0000;
	padding-left: 4px;
	padding-top:10px;
	padding-bottom:10px;
}

#techcareerbox {
	border: solid 1px #CC0000;
	padding: 4px;
        height:170px;
}

#techcareerbox_left {
	float: left;
	margin-right: 20px;
}

#techcareerbox_right {
	float: right;
	margin-right: 20px;
}

.techcareerlist {
list-style-type:disc;
}
#techcareerbox_right ul.li{
	list-style-type:disc;
}

#sponsorbox {
	border: solid 1px #CC0000;
	padding-left: 4px;
}

.standardbox {
	 border: solid 1px #CC0000;
	 padding: 2px;
}

#newHire a {
      font-weight: bold;
      line-height: 2em;
}

#newHire .standardbox p {
	      line-height: 1.0em;
}

.job_headlines {
   font-size: 11px;
   font-weight: bold;
}

.job_description {
   font-size: 11px;
}
/* Tech careers.css - End */

/* 166326 - Modifications */

/* Top story must read  - Start */

.view-topstoryheading{
	background-image: url("http://i.cmpnet.com/techweb/seo/box_bg01.jpg");
	background-repeat:repeat-x;
	background-position: top right;
        border-top:3px solid black;
border-right:1px solid black;
padding-bottom: 6px;
border-left:1px solid black;
}
.view-topstorypadding {

border-right:1px solid black;
border-bottom:1px solid black;
border-left:1px solid black;

padding-left:5px;
padding-right:5px;
}
.view-topstory{
	padding-left : 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top : 3px;
}
.view-morenews{
	padding-left : 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    margin-top:10px;
	text-indent:0;
	line-height: 1.3em;
}

.view-topstoryheading h3 {
	margin-top: 5px;
	font-size: 130%;
	line-height: 1.3em;
	font-size: 18px;
	font-weight: bold;
}

.view-topstoryheading h4{
	font-size:100%;
	margin: 0 0 0 0;
	font-weight: bold;
	color: #ffffff;
text-transform: none; 
padding-left:5px;
}

.view-topstoryheading p {
	padding: 0 0 20px 0;
	margin-top: 0;
	line-height: 1.3em;
	font-family: Arial; 
	font-size: 12px;
	color: #1a1a1a;
	text-align:left;
}

#box {
	border: 1px solid #000000;
	border-top: 3px solid #000000;
	margin-top: 2px;
	padding: 5px;
	vertical-align: top;
}

img.imgright {
	float: right;
	padding:4px;
	margin:4px 0 4px 15px;
}

.topstory-url{
	text-decoration: underline;
	font-weight: bold;
}

.morenews-url{
	text-decoration: underline;
}

/* Top story must read - End */


/* Most popular headlines - start */

.view_popular_story h4{
	font-size:100%;
	margin: -8px 0 0 0;
	color: #fff;
	text-transform: none;
}

.view_popular_story h4{
	border-bottom: 1px solid #000;
}

.view_popular_story h4{
	background-color: #cc0000;
	margin: -5px;
	padding: 0 5px;
}
a {
	color: #000066;
}
.num1{
	background: url("http://i.cmpnet.com/portal/greyTriangle_7.gif") no-repeat 2px .35em;
	padding-left:15px;
	margin-top:10px;
	text-indent:0;
	line-height: 1.3em;
}
.num2{
	background: url("http://i.cmpnet.com/portal/greyTriangle_7.gif") no-repeat 2px .35em;
	padding-left:15px;
	margin-top:10px;
	text-indent:0;
	line-height: 1.3em;
}
.num3{
	background: url("http://i.cmpnet.com/portal/greyTriangle_7.gif") no-repeat 2px .35em;
	padding-left:15px;
	margin-top:10px;
	text-indent:0;
	line-height: 1.3em;
}
.num4{
	background: url("http://i.cmpnet.com/portal/greyTriangle_7.gif") no-repeat 2px .35em;
	padding-left:15px;
	margin-top:10px;
	text-indent:0;
	line-height: 1.3em;
}
.num5{
	background: url("http://i.cmpnet.com/portal/greyTriangle_7.gif") no-repeat 2px .35em;
	padding-left:15px;
	margin-top:10px;
	text-indent:0;
	line-height: 1.3em;
}

/* Most popular headlines - End */

/* Latest news - Start */

#sc2 {
	margin: 10px 0;
	padding: 10px;
}

* html #sc2 h2 {
	font-size: 140%;
	font-weight: bold;
}


#sc2 h2.first {
	margin-top: 30px;
	font-size : 18px;
	font-weight:bold;
}

#sc2 h2.second {
	margin-top: 8px;
	font-size : 18px;
	font-weight:bold;
	font-family:Arial;
}

#sc2 p {
	font-size: 100%;
	line-height:1.3em;
	margin-top: 10px;
}

#sc2 li {
	font-size: 90%;
}

#sc2 li span {
	color: #666;
	font-weight: lighter;
	font-size: 85%;
}

.grey10 { 
font-size: 10px;
color:#666666;
}

h3 {
	margin-bottom: 0;
}

.view-desc{
        margin-top:10px;
        text-indent:0;
        line-height: 1.3em;
}

/* Latest news - End */

/* Related blogs(Today's blogs) - Start */

.view_related_blog {
	padding: 0 0 10px 0;
}

.view_related_blog p {
	padding: 0 20px 20px 5px;
	margin-top: 0;
	line-height: 1.5em;
	text-align:left;
}

.view_related_blog h1 {
    padding-left:10px;
    color:#ffdf39;
    font-family:Arial;
	font-size:12px;
	font-weight:bold;
	letter-spacing:.1em;
	line-height:2.1em;
	margin-bottom:0px;
	padding-bottom:0px;
	background-image: url("http://i.cmpnet.com/techweb/lportal/portlets/todaysblog.gif");
	background-repeat:repeat-x;
	background-position: top left; 
}
.view_related_blog h3 {
	margin-top: 2px;
	font-size: 130%;
    padding-top:0px;
    padding-left:5px;
	padding-bottom:0px;
	padding-right:5px;
	line-height: 1.3em;
}

#box_todaysblog {
	border: 1px solid #000000;
	border-top: 3px solid #000000;
	vertical-align: top;
}

img.imgright {
	float: right;
	padding:4px;
	margin:4px 0 4px 15px;
}

/* Related blogs(Today's blogs) - End */

/* Events calendar - Start */

.view_heading{
	background-image: url("http://i.cmpnet.com/portal/new_archive.gif");
	background-repeat:no-repeat;
	background-position: top left;
}
/* Events calendar - Start */

/* Best of Techweb - Start */ 

#box.BestOfTechWeb {
	background-color: #e7eaed;
}

#box.right, #box.left {
	width: 124px;
	height: 124px;
}
.BestOfTechWeb h4 {
	font-size:100%;
	margin: -8px 0 0 0;
	font-weight: bold;
	color: #fff;
	text-transform: none;
}
.BestOfTechWeb h4 {
	color: #000;
	font-size: 90%;
}

.BestOfTechWeb h4 span {
	color: #225b79;
	font-size: 130%;
	font-weight: bolder;
}

.BestOfTechWeb p {
	padding: 0 0 20px 0;
	margin-top: 0;
	line-height: 1.5em;
}

.BestOfTechWeb a.linkcolor:link {
	color:#000066;
	text-decoration:underline;
	font-weight: bold;
}
.BestOfTechWeb a.linkcolor:hover {
	color: blue;
	text-decoration:underline;
	font-weight: bold;
}
.BestOfTechWeb a.fontredcolor:link{
	color:#cc0000;
	text-decoration:underline;
	font-weight: bold;
}
.BestOfTechWeb a.fontredcolor:visited{
	color:#cc0000;
	text-decoration:underline;
	font-weight: bold;
}
.BestOfTechWeb a.fontredcolor:hover{
	color: blue;
	text-decoration:underline;
	font-weight: bold;
}

/* Best of Techweb - End */

/* TechWebCasts - Start */
.techwebcast-border {
       border-top:3px solid black;
       border-left:1px solid black;
       line-height:1.8em;
}

.techwebcast-title {
	color: #000;
	font-weight:bold;
	padding-left:4px;
	font-size:12px;
}

.techwebcast-adtitle1 {
	padding-left:4px;
	font-size:12px;
}

.techwebcast-content1 {
	padding-left:4px;
	font-size:10px;
}

.techwebcast-adtitle2 {
	padding-left:4px;
	font-size:12px;
}

.techwebcast-content2 {
	padding-left:4px;
	font-size:10px;
	}

.techwebcast-adtitle3 {
	padding-left:4px;
	font-size:12px;
}

.techwebcast-content3 {
	padding-left:4px;
	font-size:10px;
}

.techwebcast-adtitle4 {
	padding-left:4px;
	font-size:12px;
}

.techwebcast-content4 {
	padding-left:4px;
	font-size:10px;
}

.techwebcast-adtitle5 {
	padding-left:4px;
	font-size:12px;
}

.techwebcast-content5 {
	padding-left:4px;
	font-size:10px;
}

/* TechWebCasts - End */

/* Crush the competition */
.crushhead{
        font-size:10px;
        color:#FFFFFF;
        background-color:#CC0000;
        text-align:left;
        padding-left:4px;
		border-top: 3px solid #000000;
		border-bottom: 1px solid #000000;
}
.innerCrush{
        border-left:1px solid #CC0000;
}
.crushbod{
        font-size:9px;
        padding-top:6px;
        padding-left:5px;
        line-height:1.5em;
         padding-left:12px;
}

/* end of Crush the competition */
/* define a term */
.defineatermhead{
        font-size:10px;
        font-weight:bold;
        color:#FFFFFF;
        background-color:#CC0000;
}
.innerDefine{
        border-left:1px solid #CC0000;
}
.defineatermbody{
        font-size: 80%;
        line-height: 1.5em;
}

/* end of define a term */
/* start sponser links */

.sponser{
	border-left:2px solid #C0C0C0;
	border-right:2px solid #C0C0C0;
	border-top:2px solid #C0C0C0;
	border-bottom:2px solid #C0C0C0;
}
.view-sponsoredlinks     {
        line-height: 2.3em;
}

/* end sponser links */
/* start white paper */

.relWhitepaper{
             width: 390;
             background-color: #F2F2F5;
             font-family:geneva, arial, helvetica;
             font-size: medium
             line-height: 100%;
             table-layout:fixed;
             border-left:1px solid navy;
	    	 border-right:1px solid navy;
	     	 border-top:1px solid navy;
	     	 border-bottom:1px solid navy;
}
.relWhitePaperHead{
             background-color: #F2F2F5;
             color: navy;
             font-family: arial-black;
             font-size: 9pt;
             font-weight: bold;
             line-height: 100%;
             padding-left:6px;
	     	 padding-top:6px;
}
.whitepaperlist {
	  font-family:geneva, arial, helvetica;
	  font-size: 9pt;
	  font-weight: normal;
	  color: navy;
	  background-image:url("http://i.cmpnet.com/portal/category/grey_arrow.gif");
	  background-repeat:no-repeat;
	  padding-left:10px;
	  padding-bottom:15px;
}
.whitepapermsg{
             color: #000000;
             font-size: 9pt;
             margin-left:5px;
             margin-right:5px;
             margin-top:5px;
             margin-bottom:5px;
}
/* spl resources */
.splres{
	border-left:1px solid #CC0000;
}
.srhead{
	font-size:10px;
	color:#FFFFFF;
	background-color:#CC0000;
        text-align:left;
}
/* Dark reading start */
.darkreadhead h4{
        font-size:10px;
        font-weight:bold;
        color:#FFFFFF;
        background-color:#CC0000;
        padding-left:3px;
}
.darkread{
        border-left:1px solid #CC0000;
}
.darkreadlink{
        background: url("http://i.cmpnet.com/portal/greyTriangle_7.gif") no-repeat 2px .35em;
        padding-left:15px;
        padding-top:0px;
        text-indent:0;
        line-height: 1.3em;
}
.darkreadhead1 h4{
        font-size:10px;
        color:#FFFFFF;
        background-color:#CC0000;
        padding-left:3px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}
.darkread1{
        border-left:1px solid #CC0000;
	padding-left:7px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size:85%;
}
.darkreadlink1{
        background: url("http://i.cmpnet.com/portal/greyTriangle_7.gif") no-repeat 2px .35em;
        padding-left:15px;
        padding-top:2px;
        text-indent:0px;
        line-height: 1.3em;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size:85%;
}

/* end dark reading */


/* css for techWeb Archive News */
ul.tech-view-bullet li {
	background: url("http://i.cmpnet.com/portal/greyTriangle_7.gif") no-repeat 2px .35em;
	padding-left:15px;
	margin-top:10px;
	text-indent:0;
	line-height:1.1em ;
}
ul.tech-view-bullet1 li {
	background: url("http://i.cmpnet.com/portal/greyTriangle_7.gif") no-repeat ;
	padding-left:15px;
	margin-top:10px;
	text-indent:0;
	line-height:.8em ;
}
/* css for techWeb Archive News */

/* Newsletters Portlet - Start*/

.newsletter-content {
	font-family:Arial;
	font-size:16px;
	color:#000000;
    line-height:1.22em;
}

.newsletter-content1 {
	font-family:Verdana;
	font-size:13px;
	color:#000000;
	line-height:1.3em;
}

.newsletter-content2 {
	font-family:Arial;
	font-size:16px;
	color:#000000;
	text-align:left;
    line-height:1.2em;
}

.newsletters-substhx {
	font-family:Verdana;
	color:#000000;
	line-height:1.3em;
	font-size:13px;
}

.fontsize16 {
	color:black;
	font-size:16px;
        line-height:1.23em;
}

.font10 {
	font-size:10px;
	color:black;
	line-height:1.3em;
}

.newsletters-substhx a.linkcolor:hover {
        color: #870c61;
        text-decoration:underline;
}
.newsletters-substhx a.linkcolor:link{
         color: #870c61;
        text-decoration:underline;
}
.newsletters-substhx a.linkcolor:visited{
         color: #870c61;
        text-decoration:underline;
}
/* Newsletters Portlet - End*/

/* Career Center IWK Career Page Preference - Start*/
.view-career-content1 {
	font-family: verdana;
	font-size: 15px;
	color: #880000;
	background-position: center;
	letter-spacing: 2px;
	padding:5px;
	margin-bottom:6px;
	font-weight: bold;
	cursor:text;
}
#techcareerbox1 {
	padding: 4px;
        height:170px;
}

#techcareerbox_left1 {
	float: left;
	margin-right: 20px;
	font-size:13px;
}
/* Career Center IWK Career Page Preference - End*/

/* Techcyclopedia Portlet Css */
#define_a_term_id {
	border: 1px solid #000;
	/* border-top: 3px solid #000; */
	/* margin: 20px -10px;  */
	vertical-align: top;
}

#define_a_term_id.moda {
	border-color: #cc0000;
	border-right: 0;
	border-bottom: 0;
}

.defineTerm_class {
	font-size:100%;
	/* padding: 5px; */
	/* margin: -8px 0 0 0; */
	font-weight: bold;
	
}

.defineTerm_class input {
	height: 17px;
	width: 100px;
}

.defineTerm_class input.submit {
	height: 25px;
	width: 30px;
}

.defineTerm_class p {
	padding:5px;
	font-size: 80%;
	line-height: 1.5em;
	text-align:left;
}
.defineTerm_class form {
	padding:5px;
}
.defineTerm_class h4 {
	background-color: #cc0000;
	color: #ffffff;
	padding:-5px;
	/*	margin: -10px -5px -5px -6px; */
	padding: 0 5px;
}
/* Resource Links portlet - Start */

.resorcelinks_cont{
font-family: Sans-Serif;
font-size: 7pt; 
font-weight: normal; 
color: rgb(51, 51, 51); 
vertical-align: top; 
line-height: 100%;
text-align: left;
}
.resorcelinks_title {
padding: 0px; 
background-color: transparent; 
font-family: Sans-Serif;
font-weight: bold; 
font-size: 8pt; 
color: rgb(0, 0, 102);
}
.resorcelinks_padd {
padding-right:5px;
}

/* Resource Links portlet - End */

/* Techweb archive news - Start */
.fourteenRed{
	font-size : 14px; 
	font-weight:bold;
	color:#CC0000; 
}
/* Techweb archive news - End */

/* TechEncyclopedia - Start */
.view-margin{
        margin-left:2px;
}
/* TechEncyclopedia - End */

/* Lookup Link Start*/
a.lookup:link {
	text-decoration: none;
}
a.lookup:visited {
	text-decoration: none;
}
a.lookup:hover {
	text-decoration: underline;
}
/* Lookup Link Start*/

/* Sponsored URL - Start */

.market1
{
        margin-top:5px;
        margin-left:25px;
        margin-bottom:5px;
        color:#000000;
}
.market2
{
        margin-top:10px;
        margin-left:30px;
        margin-right:30px;
        margin-bottom:10px;
        color:#000000;
}

/* Sponsored URL - End */

